Commit 6488ab8e authored by Elimar Riesebieter's avatar Elimar Riesebieter 👍

Prepared for release

parent 596a4247
lynx (2.9.0dev.1-1) unstable; urgency=medium
* New upstream version 2.9.0dev.1
* Dropped fix-tls-1.3.patch. Applied from upstream
* Refresh patches where necessary.
* Removed debian/lynx.preinst as it handles a now unsupported version.
-- Elimar Riesebieter <riesebie@lxtec.de> Thu, 14 Feb 2019 12:53:35 +0100
lynx (2.8.9rel.1-3) unstable; urgency=medium
* Apply patch by Andreas Metzler to fix HTTPS connections to sites which
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment